import TrustedBy from './components/TrustedBy';
import HeroSection from './components/HeroSection';
import Courses from './components/Courses';
import Testimonials from './components/Testimonials';
import { useEffect } from 'react';

function Home() {
  useEffect(() => {
    window.scrollTo(0, 0);
  }, []);
  return (
    <div className="pb-[1.56rem]">
      <HeroSection />
      <TrustedBy />
      <Courses />
      <Testimonials />
    </div>
  );
}

export default Home;
